body {
  background-color: #0A0A0A;
  font-weight: normal;
  font-style: normal;
  font-family: "Helvetica", sans-serif;
}

body {
  color: #CFE7D0;
}

main a {
  color: #EDC7CE;
}

main a:hover {
  text-decoration: underline;
  color: #e1a0ac;
}

main a:visited {
  color: #e1a0ac;
}

.site-title, .mobile-menu-icon {
  color: #0DA47E;
}

.site-nav, .mobile-menu-link, nav:before, nav:after {
  color: #D2BFDD;
}

.site-nav a {
  color: #D2BFDD;
}

.site-nav a:hover {
  text-decoration: none;
  color: #bb9ecb;
}

.site-nav a:visited {
  color: #D2BFDD;
}

.site-nav a.selected {
  color: #bb9ecb;
}

.site-nav:hover a.selected {
  color: #D2BFDD;
}

footer {
  color: #C3D0ED;
}

footer a {
  color: #EDC7CE;
}

footer a:hover {
  text-decoration: underline;
  color: #e1a0ac;
}

footer a:visited {
  color: #e1a0ac;
}

.title, .news-item-title, .flex-page-title {
  color: #C9BBE3;
}

.title a {
  color: #C9BBE3;
}

.title a:hover {
  text-decoration: none;
  color: #ac97d4;
}

.title a:visited {
  color: #C9BBE3;
}

.hr, .hr-before:before, .hr-after:after, .hr-before--small:before, .hr-before--large:before, .hr-after--small:after, .hr-after--large:after {
  border-top-color: #4e9c51;
}

.button {
  background: #EDC7CE;
  color: #0A0A0A;
}

.social-icon {
  background-color: #CFE7D0;
  color: #0A0A0A;
}

.welcome-modal {
  background-color: #131103;
}

.share-button .social-icon {
  color: #CFE7D0;
}

.site-title {
  font-family: "Open Sans", sans-serif;
  font-style: italic;
  font-weight: 400;
}

.site-nav {
  font-family: "Arimo", sans-serif;
  font-style: normal;
  font-weight: 400;
}

.section-title, .parent-title, .news-item-title, .link-name, .preview-placeholder, .preview-image, .flex-page-title {
  font-family: "Arimo", sans-serif;
  font-style: normal;
  font-weight: 400;
}

body {
  font-size: 14px;
}

.site-title {
  font-size: 42px;
}

.site-nav {
  font-size: 15px;
}

.title, .news-item-title, .link-name, .flex-page-title {
  font-size: 19px;
}

.border-color {
  border-color: hsla(122.5, 33.333332%, 85.882355%, 0.2);
}

.p-artwork .page-nav a {
  color: #CFE7D0;
}

.p-artwork .page-nav a:hover {
  text-decoration: none;
  color: #CFE7D0;
}

.p-artwork .page-nav a:visited {
  color: #CFE7D0;
}

.wordy {
  text-align: left;
}